#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.0.5
visibility:           public
id:                   lifted-async-0.10.0.5-FUEYmfwgEKq6VFZenerUoU
key:                  lifted-async-0.10.0.5-FUEYmfwgEKq6VFZenerUoU
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2019 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  a550b650912b8e5d0274252fc9faf4cf
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.8.3/site-local/lifted-async-0.10.0.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/lifted-async-0.10.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/lifted-async-0.10.0.5
hs-libraries:         HSlifted-async-0.10.0.5-FUEYmfwgEKq6VFZenerUoU
depends:
    async-2.2.2-26QXzOS0mu2H7YxyeMvEdZ base-4.13.0.0
    constraints-0.12-CGY1wAgQZi5CjWFDx9gojY
    lifted-base-0.2.3.12-DPiYnoIx4la5zhNHVk8hFY
    monad-control-1.0.2.3-6NHwBnKCY8AKpL30OBOnOr
    transformers-base-0.4.5.2-11mqPnEP0xSK8P8Qr7PbdN

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

